{
    "dc_identifier": "nl.gm0392.2c.2017.2417721-10",
    "dc_title": "BenW Besluitenlijst 2017-02-14 - Nota Privacybeleid Haarlem",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2017-02-14. Onderdeel: Nota Privacybeleid Haarlem.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1100139",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-31",
    "foi_publishedDate": "2017-02-14",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "106",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2017.2417721-10",
    "dc_externalIdentifier": "2417762",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-02-14",
    "foi_meetingNumber": "2417721",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2017.2417721-10.doc.1",
            "dc_title": "1. Raadsinformatieformulier",
            "foi_fileName": "1_ Raadsinformatieformulier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12590193/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2017.2417721-10.doc.2",
            "dc_title": "2. Nota Privacybeleid haarlem",
            "foi_fileName": "2_ Nota Privacybeleid haarlem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12590196/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2017.2417721-10.doc.3",
            "dc_title": "3. Bijlage: Nota Privacybeleid Haarlem",
            "foi_fileName": "3_ Bijlage_ Nota Privacybeleid Haarlem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12590194/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2017.2417721-10.doc.4",
            "dc_title": "4. Bijlage bij Nota Privacybeleid Haarlem",
            "foi_fileName": "4_ Bijlage bij Nota Privacybeleid Haarlem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12590195/1"
        }
    ]
}